body, td, p {  
	font-family: Georgia, Times New Roman, Times, serif; 
	font-size: 13px;
	line-height: 16px;
	text-align: left;
	margin: 25px;
}

#darkbg {
	background-color: #555;
}

body {
	/* background: url(glasses.png) no-repeat; */
	font-family: Georgia, Times New Roman, Times, serif; 
	font-size: 13px;
	line-height: 16px;
	text-align: left;
	margin: 0px 0px 50px 0px;
	background-color: #ddd;
}

body code {
	font-size: 11px;
	margin: 25px;
}

body ul code {
	margin: 0px;
}

body ol code {
	margin: 0px;
}

body p code {
	margin: 0px;
}

body ul {
	font-family: Georgia, Times New Roman, Times, serif; 
	font-size: 13px;
	line-height: 16px;
	text-align: left;
}

li {
	margin: 4px;
}

h1 { 
	font-family: 'Trebuchet MS', 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 33px; 
	line-height: 38px; 
	font-weight: normal; 
	color: #e0e0e0;
}

h2 {
	font-family: Verdana, Geneva, Arial, sans-serif; 
	font-size: 20px;
	line-height: 24px;
	text-align: left;
	color: #444;
}

h3 {
	font-family: Verdana, Geneva, Arial, sans-serif; 
	font-size: 18px;
	line-height: 22px;
	text-align: left;
	color: #444;
}

#top { margin: 0px; padding: 0px; text-align: left; float: left; }

#middleold {
	float: left;
	font-family: 'Trebuchet MS', 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 33px; 
	margin: 50px, 0px, 10px, 300px;
	border: 1px;
	padding: 60px 0px 40px 150px;
	/* text-shadow: 0px 1px 4px #444; */
}

#middle {
	font-family: Georgia, Times New Roman, Times, serif; 
	font-size: 20px;
	line-height: 24px;
	width: 483px;
	/* border: 2px dashed gray; */
	/* margin: auto; */
	/* margin: 60px 60px 0px 72px; kEEP */
	margin: auto;
	margin-top: 60px;
	/* padding: 60px; */
	clear: left;	
	border: 1px solid gray;
	border-bottom: 0px;
	padding: 10px 55px 10px 60px;
	background-color: #fff;
	/* text-shadow: 0px 1px 4px #444; */
}

#container {
	width: 600px;
	/* border: 2px dashed gray; */
	margin: auto;
	/* margin-top: 100px; */
	padding: 0px;
	clear: left;	
}

#content {
	padding: 30px;
	border: 1px solid gray;
	font-family: Verdana, Geneva, Arial, sans-serif; 
	font-size: 20px;
	/* font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; */
	background-color: #fff;
	color: #000;
}

a {
	color: #000;
	text-decoration: underline;
}

a:active {
	color: #000;
	text-decoration: underline;
}

a:hover {
	color: #000;
	text-decoration: underline;
}

a:visited {
	color: #000;
	text-decoration: underline;
}